netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
rtmptab Struct Reference

`#include <rtmp.h>`

## Data Fields
struct rtmptab * | rt_next
struct rtmptab * | rt_prev
struct rtmptab * | rt_inext
struct rtmptab * | rt_iprev
unsigned short | rt_firstnet
unsigned short | rt_lastnet
unsigned char | rt_hops
unsigned char | rt_state
unsigned char | rt_flags
unsigned char | rt_nzq
struct gate * | rt_gate
struct list * | rt_zt
const struct interface * | rt_iface

## Field Documentation

## ◆ rt_firstnet

unsigned short rtmptab::rt_firstnet

## ◆ rt_flags

unsigned char rtmptab::rt_flags

## ◆ rt_gate

struct gate* rtmptab::rt_gate

## ◆ rt_hops

unsigned char rtmptab::rt_hops

## ◆ rt_iface

const struct interface* rtmptab::rt_iface

## ◆ rt_inext

struct rtmptab* rtmptab::rt_inext

## ◆ rt_iprev

struct rtmptab * rtmptab::rt_iprev

## ◆ rt_lastnet

unsigned short rtmptab::rt_lastnet

## ◆ rt_next

struct rtmptab* rtmptab::rt_next

## ◆ rt_nzq

unsigned char rtmptab::rt_nzq

## ◆ rt_prev

struct rtmptab * rtmptab::rt_prev

## ◆ rt_state

unsigned char rtmptab::rt_state

## ◆ rt_zt

struct list* rtmptab::rt_zt

The documentation for this struct was generated from the following file:

- etc/atalkd/rtmp.h